{
    "dc_identifier": "nl.gm0392.2c.2020.2450968-13",
    "dc_title": "BenW Besluitenlijst 2020-10-20 - Vaststellen van de Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022 en het Haarlems addendum doe-agenda arbeidsmarkt",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2020-10-20. Onderdeel: Vaststellen van de Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022 en het Haarlems addendum doe-agenda arbeidsmarkt.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1096408",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2020-10-20",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2020.2450968-13",
    "dc_externalIdentifier": "2451010",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-20",
    "foi_meetingNumber": "2450968",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2020.2450968-13.doc.1",
            "dc_title": "1. Vaststellen van de Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022 en het Haarlems addendum doe-agenda arbeidsmarkt",
            "foi_fileName": "20200903313 1_ Vaststellen van de Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022 en het Haarlems addendum doe-agenda arbeidsmarkt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12550170/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2450968-13.doc.2",
            "dc_title": "2. Bijlage 1: Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022",
            "foi_fileName": "20200903313 2_ Bijlage 1_ Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12550171/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2450968-13.doc.3",
            "dc_title": "3. Bijlage 2: Haarlems addendum bij Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022",
            "foi_fileName": "20200903313 3_ Bijlage 2_ Haarlems addendum bij Regionale aanpak arbeidsmarkt Zuid-Kennemerland en IJmond 2020-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12550169/2"
        }
    ]
}